
이튜 - Graphic #71

파크골프 3D 그래픽 제작

01/17/2022 09:40 AM - 대호 진

Status: New Start date: 01/17/2022

Priority: Normal Due date: 01/31/2022

Assignee: 동수 하 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/17/2022 09:49 AM - 동수 하

- % Done changed from 0 to 50

파크골프 3D 그래픽 제작

맵 제작 및 맵 분할작업

#2 - 01/18/2022 06:04 PM - 동수 하

- % Done changed from 50 to 60

파크골프 3D 그래픽 제작

동탄 모델링 작업 시작

#3 - 01/19/2022 05:56 PM - 동수 하

- % Done changed from 60 to 70

파크골프 3D 그래픽 제작

동탄 파크골프 맵 제작

#4 - 01/20/2022 06:07 PM - 동수 하

- % Done changed from 70 to 80

파크골프 3D 그래픽 제작

동탄 맵 나무 모델링 제작

#5 - 01/21/2022 05:54 PM - 동수 하

파크골프 3D 그래픽 제작

동탄 골프파크 나무 모델링 제작
#6 - 01/24/2022 06:04 PM - 동수 하

파크골프 3D 그래픽 제작

파크골프 맵 제작 및 수정

#7 - 01/25/2022 06:03 PM - 동수 하

파크골프 3D 그래픽 제작

파크골프 맵 제작 및 수정

#8 - 01/26/2022 08:42 PM - 동수 하

- % Done changed from 80 to 100

파크골프 3D 그래픽 제작

파크골프 맵 제작 및 수정

#9 - 01/27/2022 06:00 PM - 동수 하

파크골프 3D 그래픽 제작

파크골프 맵 수정

프로그래머 요정으로 인하여 맵 수정 중

#10 - 01/28/2022 11:40 AM - 동수 하

파크골프 3D 그래픽 제작

파크골프 맵 수정

프로그래머 요청으로 인하여 맵 수정 중

#11 - 02/07/2022 05:58 PM - 동수 하

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중

#12 - 02/08/2022 05:56 PM - 동수 하

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중

#13 - 02/09/2022 05:54 PM - 동수 하

파크골프 3D 그래픽 제작
프로그래머 요청으로 인한 맵 모델링 수정 중

#14 - 02/10/2022 05:57 PM - 동수 하

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중

#15 - 02/11/2022 07:08 PM - 동수 하

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중

#16 - 02/14/2022 06:01 PM - 동수 하

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중
